Piwigo 2.5.1 Sürüm Notları

İndirmeler Piwigo 2.5.1
Yayınlama 19 Nisan 2013 (2013-04-19)
Amaç hata düzeltmeleri
md5sum 7a1cc31fab6d9cfc7519f557bdfbcfb4

Not: En önemli değişikliklerin belirtildiği listeye Piwigo 2.5.0 sürüm notları sayfasından erişebilirsiniz. Bu sayfa sadece sürüm 2.5.0 ile sürüm 2.5.1 arasında hangi değişikliklerin olduğunu açıklamaktadır.

Diller

Yeni diller: Kannadaca (ಕನ್ನಡ) ve Norveçce (nynorsk).

Piwigo 2.5.0 ile tanıtılan 18 dile ait ifadeler ve tercüme paragrafları düzenlendi: Bulgarca (Български), Fince (suomi), Fransızca (Français), Galician (Galego), İbranice (עברית), Icelandic (Íslenska), İtalyanca (Italiano), Japonca (日本語), Litvanyaca (Lietuvių), Norveçce (bokmål), Dutch (Nederlands), Portekizce (Português), Slovence (Slovenščina), Sırpça (Српски), Thai (ภาษาไทย), Türkçe (Türkçe), Vietnamca (Tiếng Việt), Geleneksel Çince (中文 繁體).

Hata Düzeltmeleri

  • 0002892: [web API] [pwg.images.setInfo] boş tag_ids girdi parametresi hata yaratıyor
  • 0002865: [database] [mysqli] mysql socket ve port numarası desteği
  • 0002891: [navigation] ana sayfa bağlantısında beklenmedik flat parametresi
  • 0002864: [authentication] open_basedir kısıtlaması ve yeni şifre oluşturma
  • 0002887: [user comments] Yorumcu bilidiği taktirde yorumlara erişilebiliyor
  • 0002861: [installation & upgrade] elle yükseltme sırasında geçersiz şifre
  • 0002867: [template] [LocalFiles Editor] yeni şablon uzantısı yaratamıyor
  • 0002881: [web API] [pwg.images.addSimple] tanımsız sabit etiket-kabul "etiketleri"

Yeni Sürüme Yükseltme

Tavsiye edilen yöntem: buradaki otomatik yükseltme yönergelerini uygulayın. Eğer şu anda Piwigo 2.2+ kullanıyorsanız, otomatik yükseltme size hangi eklentinin Piwigo 2.5 ile uyumsuz olabileceğini yükseltme öncesi bildirecektir.

Eğer Piwigo 2.5 kullanıyorsanız, ayrıca 2.5.0 'den 2.5.1'e yapılan tüm değişiklikleri içeren dosyaların bulunduğu 2.5.0_to_2.5.1.zip arşivini indirebilirsiniz. Arşivi açtıktan sonra içeriğindeki dosyaları bir FTP programı ile (FileZilla gibi) sunucudaki Piwigo 2.5.0 kurulumu üzerine yükleyin. Veri tabanı yükseltmesine gerek yoktur.

Eğer sürüm 2.5.0 'dan daha eskisini kullanıyorsanız ve otomatik yükseltme yapmak istemiyorsanız elle yükseltme yönergelerini uygulayın.

github twitter facebook google+ newsletter Bağış Yap Piwigo.org © 2002-2017 · İletişim